[Desktop Entry]
Type=Application
Comment=PixiePlus Image Manager and Editor
Comment[da]=Pixieplus billedhåndtering og -editor
Comment[fr]= diteur et Gestionnaire d'images PixiePlus                                 É
Comment[pt]=PixiePlus Gestor e Editor de Imagens
Comment[pt_BR]=PixiePlus Gestor e Editor de Imagens
Comment[sv]=Pixieplus bildhantering och redigering
Comment[ta]=PixiePlus பிம்ப மேலாளர் மற்றும் தொகுப்பான்
Comment[tr]=PixiePlus Resim Yöneticisi ve Düzenleyicisi
Comment[xx]=xxPixiePlus Image Manager and Editorxx
Icon=pixie
Name=PixiePlus Image Manager
Name[da]=PixiePlus billedhåndtering
Name[fr]=Gestionnaire d'images PixiePlus
Name[pt]=Gestor de Imagens PixiePlus
Name[pt_BR]=Gestor de Imagens PixiePlus
Name[sv]=Pixieplus bildhantering
Name[ta]=PixiePlus  பிம்ப மேலாளர்
Name[tr]=PixiePlus Resim Yöneticisi
Name[xx]=xxPixiePlus Image Managerxx
Exec=pixie %f
MimeType=image/gif;image/x-xpm;image/x-xbm;image/jpeg;image/x-bmp;image/png;image/x-jng;image/x-pcx;image/x-miff;image/x-pict;image/x-tga;image/x-xwd
InitialPreference=5
MapNotify=true
DocPath=pixie/index.html
Encoding=UTF-8
